.dhtmlwindow{
width: 90% !important;
top: 50px !important;
left: 0 !important;
right: 0;
margin: 0 auto;
position: fixed;  /*position: absolute;*/
border: 1px solid black;
visibility: hidden;
z-index: 20001 !important;
border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; 
box-shadow: 0 0 30px rgba(0, 0, 0, 0.5); 
padding: 7px;
}

/*CSS for Drag Handle*/
.drag-handle{ 
width: auto;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
height: 18px;
position: absolute; top: 0; right: 0;
}

/*CSS for controls (min, close etc) within Drag Handle*/
.drag-handle .drag-controls{
position: absolute;
right: -15px;
top: -18px;
cursor: hand;
cursor: pointer;
}

/*IE6 and below CSS hack. Width must be set to 100% in order for opaque title bar to render*/
* html .drag-handle{ 
width: 100%;
}

/*CSS for Content Display Area div*/
.drag-contentarea{ 
/*border-top: 1px solid brown;*/
/*background-color: white;*/
color: black;
/*padding: 2px;*/
overflow: auto;
}

.drag-contentarea iframe{
 border: 0;
}

/*CSS for Status Bar div (includes resizearea)*/
.drag-statusarea{ 
border-top: 1px solid gray;
background-color: #F8F8F8;
height: 13px; /*height of resize image*/
}

/*CSS for Resize Area itself*/
.drag-resizearea{
float: right;
width: 13px; /*width of resize image*/
height: 13px; /*height of resize image*/
cursor: nw-resize;
font-size: 0;
}

/*CSS for veil that covers entire page while modal window is visible*/
#interVeil{
position: absolute;
background: rgba(0, 0, 0, 0.7);
width: 100% !important;
top: 0;
z-index: 20000;
visibility: hidden;
}

.btnClose{
    width: 22px; 
    height: 22px; 
    background: #2c2c2c; 
    border-radius: 30px; -webkit-border-radius: 30px; -moz-border-radius: 30px; -o-border-radius: 30px; 
    border: 2px solid #fff; 
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}

.btnClose img { width: 80%; position: absolute; top: 3px; left: 0; right: 0; margin: 0 auto; }

#naxiresaframe { }